import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/orac_section_details",
  createCrudRouter("orac_section_details", ["section_id"])
);

export default router;

